Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Mr A 216 posts 278 karma points
    Dec 17, 2012 @ 13:18
    Mr A
    0

    Ublogsy Compatibility

    Hi ,

    How can i update the ublogsy compatibility with latest versions , I have tested the ublogsy on 4.9 , 4.10 and 4.11 , On all the version ublogsy works great without any amendments.

     

    Thanks

  • Mr A 216 posts 278 karma points
    Dec 17, 2012 @ 13:18
    Mr A
    0

    Note : I am talking about the latest version of Ublogsy :)

  • Anthony Dang 1404 posts 2558 karma points MVP c-trib
    Dec 17, 2012 @ 18:47
    Anthony Dang
    0

    You should be able to click on Report Compatibility on the package page. I think it's not working though as I tried to do it for uComponents


Please Sign in or register to post replies

Write your reply to:

Draft